<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="SFR webphone" mcc="208" mnc="09" apn="sl2sfr" user="" server="" password="" proxy="" port="" mmsproxy="10.151.0.1" mmsport="8080" mmsc="http://mms1" type="default,hipri,mms,xcap,supl,dun" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
